Subject: NCS AMBER parameters

From: Govindan Subramanian <[email-masked]>
Date: Tue, 9 Sep 1997 11:26:26 -0500 (CDT)

Hai CCLers,
	I would appreciate receiving any information on the stretching, bending,
torsion, improper, van der Waals parameters for the NCS moeity in benzene iso-
-thiocyanate (C6H5NCS) that can be incorporated into AMBER parameter file.  Also
of interest to me is the parameter set for sulfur (sp2) in thiophene, benzothio-
-phene.  Will summarize the infos I receive.  Thanks in advance.
-subramanian.g